version: '3'
volumes:
  grafana-data:

services:
  grafana:
    restart: always
    image: grafana/grafana:latest
    ports:
    - "3000:3000"
    volumes:
    - ./grafana-provisioning/dashboards:/etc/grafana/provisioning/dashboards
    - ./grafana-provisioning/datasources:/etc/grafana/provisioning/datasources
    - grafana-data:/var/lib/grafana
